Clear Site CDN Cache
curl --request POST \
--url https://api.kinqsta.com/v2/sites/cdn/clear-cache \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"cdn_cache_id": "6ba7b810-9dad-11d1-80b4-00c04fd430c8"
}
'{
"operation_id": "cdn-cache:clear-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"message": "Clearing site CDN cache in progress",
"status": 202
}WordPress CDN
Clear Site CDN Cache
POST
/
sites
/
cdn
/
clear-cache
Clear Site CDN Cache
curl --request POST \
--url https://api.kinqsta.com/v2/sites/cdn/clear-cache \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"cdn_cache_id": "6ba7b810-9dad-11d1-80b4-00c04fd430c8"
}
'{
"operation_id": "cdn-cache:clear-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"message": "Clearing site CDN cache in progress",
"status": 202
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinqsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I